body {
    font-family: 'Alegreya Sans', sans-serif;
    color:#26268b;
}

#header {
   background-position: center top;
   background-size:185px;
   height:90px;
   margin-top:5px;
}

#header h1,#header h2 {
   display:none;
}

#header h1,
#header h2,
#header h1 a {
    font-family: 'Atma', cursive;
   color: #b5edf3;
}
h1,h2,h3,h4,h5,h6 {
    font-family: 'Atma', cursive;
   color: #b5edf3;
}
h3,h4,h5,h6 {
    font-family: 'Atma', cursive;
   color: #b5edf3;
}
#cssmenu {
    font-family: 'Atma', cursive;
   font-size: 0.90em;
   background: #26268b;
   border: 0;
   background-color: #26268b;
   display: inline-block;
   cursor: pointer;
   color: #ffffff;
   font-weight: bold;
   padding: 0;
   text-decoration: none;
   text-shadow: 0px 1px 0px #b5edf3;
   width: 100%;
   box-shadow: 0px 1px 0px 0px #b5edf3;
}
#cssmenu > ul > li> a,
#cssmenu > ul > > ul li> a
{
   background-color: #A8DDE5;
}
#cssmenu > ul > li> a:hover,
#cssmenu > ul > ul > li> a:hover{
   background-color: #A8DDE5;
}
#cssmenu ul ul li a {
   border-bottom: 1px solid #A8DDE5;
   background-color: #26268b;
   border-left: 1px solid #A8DDE5;
   border-right: 1px solid #A8DDE5;
}
#cssmenu > ul > li:hover > a {
   background-color:#A8DDE5
}
#cssmenu ul ul {
   -webkit-box-shadow: 2px 2px 2px 0px #D8EEF1;
   -moz-box-shadow: 2px 2px 2px 0px #D8EEF1;
   box-shadow: 2px 2px 2px 0px #A8DDE5;
}
#cssmenu ul ul li a {
   border-bottom: 1px solid #A8DDE5;
   background-color:#26268b;
   border-left: 1px solid #A8DDE5;
   border-right: 1px solid #A8DDE5;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
   border-bottom: 1px solid #A8DDE5;
}
#cssmenu ul ul li:first-child > a,
#cssmenu ul ul li.first-item > a {
   border-top: 1px solid #A8DDE5;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
   background: #A8DDE5;
}

div#timeoutbox a {
   color:#A8DDE5;
}

div#timeoutbox img {
   vertical-align: middle;
   -webkit-filter: invert(0%);
   filter: invert(0%);
}

div.dashboard-expandable {
   background-color:#26268b;
   color:#b5edf3;
}

div.dashboard-expandable span {
   color:#b5edf3 !important;
}

@media all and (max-width: 1178px)
{
   #cssmenu {
       font-family: 'Atma', cursive;
      font-size: 0.90em;
      background-color: #26268b;
      height: 50px;
   }
   #cssmenu #menu-button {
      font-size: 1.00em;
   }
   #cssmenu .submenu-button {
      background-color: #26268b;
      border-left: 1px solid #A8DDE5;
   }
   #cssmenu ul li {
      background-color: #26268b;
      border-top: 1px solid #A8DDE5;
   }
   #cssmenu ul ul li {
      background-color: #26268b;
      border-top: 0px solid #A8DDE5;
   }
   #cssmenu ul ul ul li {
      background-color: #26268b;
      border-top: 0px solid #A8DDE5;
   }
   #cssmenu ul ul li:first-child > a, #cssmenu ul ul li.first-item > a
   {
      background-color: #26268b;
      border-top: 0px solid #A8DDE5;
   }
   #cssmenu .submenu-button.submenu-opened {
      background-color: #26268b;
      background: #26268b;
   }
}
table.dtable td.dtable,
table.dtable td.dtable-alt {
   border: 1px solid rgb(240,240,240);
   padding: 6px 3px 6px 3px;
}
table.dtable th,
table.dtable-alt th,
table.calendar th,
table.basket th {
   box-shadow: 0px 1px 0px 0px #FFF;
   background-color: #26268b;
   color: #fff;
}
button:hover {
   background:none;
   background-color: #26268b;
   box-shadow: 0px 1px 0px 0px #D8EEF1;
}
input[type="submit"],
button {
   background:none;
   background-color: #26268b;
   box-shadow: 0px 1px 0px 0px #b5edf3;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   border: 1px solid #b5edf3;
   display: inline-block;
   cursor: pointer;
   color: #ffffff;
   font-weight: bold;
   padding: 6px 24px;
   text-decoration: none;
   text-shadow: 0px 1px 0px #b5edf3;
   min-width: 120px;
}
#footer {
   border-top: 1px solid #26268b;
}
.aBar {
   background: #26268b;
   color: #fff;
   cursor: move;
   font-weight: bold;
   height: 40px;
}
#con-header p,
#con-header .header-current-user {
   color: #26268b;
}
